* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: rgb(255, 255, 255);
}

.con {
    max-width: 960px;
    margin: 0 auto;
    outline: 4px dotted rgb(1, 196, 255);
}

.row {
    display: flex;
}

.fi {
    min-width: 200px;
    height: 250px;
}

.one {
    background-color:rgb(43, 107, 226);
    flex-grow: 1;
}

.two {
    background-color: rgb(0, 68, 255);
    flex-grow: 4;
}

.three {
    background-color: rgb(51, 129, 153);
    flex-grow: 1;
}

.fl {
    width: 320px;
    height: 250px;
}

.four {
    background-color:rgb(43, 107, 226);
    flex-shrink: 1;
}

.five {
    background-color:  rgb(0, 68, 255);
    flex-shrink: 3;
}

.six {
    background-color:rgb(51, 129, 153);
    flex-shrink: 5;
}
a{
    text-decoration: none;
    color: white;
}
#dugme{
    width: 100px;
    background-color: rgb(102, 102, 102);
}